@charset "utf-8";

html, body {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	background: url(../img/background.png) repeat;
	font:normal, "Comic Sans MS", cursive;
	font-size:18px;
	color:#000;
}

h1 {
	text-transform:uppercase;
	text-align:center;
	color:#7C5401;
	font-size:24px;
}

#loader {
	position:absolute;
	width:236px;
	height:13px;
	top:400px;
	left:45%;
	background:url(../img/loader.gif) 0 0 no-repeat;
}

#layout {
	min-height:100%;
	position:relative;
	margin:0 auto;
	width:1188px;
}

#header {
	position:relative;
	height:153px;
	margin-top:10px;
}

#header img.logo{
	width:255px;
	height:163px;
	border:none;
}

#header img.nazvanie{
	width:862px;
	height:107px;
	vertical-align:top;
	margin-top:20px;
}

#languages {
	margin-top:-20px;
	float:right;
	margin-right:40px;
	width: 200px;
              z-index:1000;
}

#languages ul {
	list-style:none;
	margin:0;
	padding-left:0;
}

#languages ul li {
	display:block;
	width: 100px;
}

#languages  a {
	text-decoration:none;
	font-family: "arial", sans-serif;
	font-size: 13px;
	color: #374993;
	font-weight: 700;
}

#languages  a img {
border: 0px none transparent;
box-shadow: 0px 0px 2px #513D21;
margin-right: 3px;
height: 11px;
line-height: 14px;
padding: 0px;
width: 16px;
}

#languages  a:hover {
	color:#7C5401;
	text-decoration:underline;
}

#mainconteiner {
	padding-bottom:84px;
}

#center {
	margin-top:-40px;
	background:url(../img/content_bg.png) 90px repeat-y;
}

#menu-back {
	height:143px;
	width:1188px;
	position:relative;
	z-index:10;
}
#menu-back .menu-bg {
	height:143px;
	width:1188px;
	background:url(../img/main.png) 0 0 no-repeat;
}

#main-menu {
	position:absolute;
	top:50px;
	left:180px;
	font:"Comic Sans MS", cursive;
	font-style:italic;
}

#main-menu ul {
	position:relative;
	list-style:none outside;
	margin:0;
}

#main-menu ul li {
	min-height:25px;
	line-height:25px;
	margin:0;
	padding:0 1px 0 0;
	float:left;
	position:relative;
}

#main-menu ul li a {
	display:block;
	float:left;
	padding:0 5px;
	color:#7C5401;
	font-weight:bold;
	text-decoration:none;
	font-size:21px;
}

#main-menu ul li a:hover {
	color:#3B2800;
	font-weight:900;
	text-decoration:none;
}

#main-menu ul li span {
	display:block;
	float:left;
	padding:0 5px;
	color:#7C5401;
	font-weight:bold;
	text-decoration:none;
	font-size:21px;
	cursor:pointer;
}

#main-menu ul li span:hover {
	color:#3B2800;
	font-weight:900;
	text-decoration:none;
}

#main-menu ul li ul {
	display:none;
	position:absolute;
	width:200px;
	top:25px;
	left:50%;
	margin-left:-100px;
	z-index:900;
	padding:0;
	font-size:0px;
	line-height:0px;
}
#main-menu ul li ul li {
	line-height:16px;
	float:none;
	width:198px;
	background:none;
	padding:0;
	background:#E7D4AF;
	border:1px solid #3B2800;
	border-bottom:none;
}
#main-menu ul li ul li a {
	float:none;
	width:186px;
	padding:4px 6px;
	font-size:18px;
}
#main-menu ul li ul li ul {
	top:-1px;
	left:198px;
	margin-left:0;
}

.last {
	border-bottom:1px solid #3B2800 !important;
}

#content {
	padding:30px 155px 20px 155px;
	position:relative;
	min-height:350px;
}

#nizsvitka {
	width:1188px;
	height:233px;
	margin-top:-20px;
	background:url(../img/main_botton.png) no-repeat top;
	position:relative;
	z-index:10;
}

#footer {
	position:absolute;
	bottom:0;
	height:84px;
	width:1188px;
	background:url(../img/footer.png) repeat-x bottom;
}

#footer p {
	text-align:center;
	color:#FFF;
	font-family:"Comic Sans MS", cursive;
	font-style:italic;
	font-size:18px;
	padding-top:4px;
	margin:0;
}

#news {
	margin-bottom:25px;
}

.newsitem {
	margin-bottom:25px;
}

.newsitem h2 {
	margin:0;
	padding:0;
	font-size:20px;
	margin-left:10px;
}

.newsitem p {
	margin:0;
}

.newsitem p:first-letter {
	margin-left:10px;
}

.more {
	float:right;
}

p.more:first-letter {
	margin-left:0;
}

.more a {
	text-decoration:none;
	color:#7C5401;
}

.more a:hover {
	text-decoration:underline;
}

p.date {
	margin:0;
	padding:0;
}

.contact_form_block {
	width:465px;
}

.contact_form_block .form-item {
	width:465px;
	display:inline-block;
	margin:0 0 4px 0;
}

.contact_form_block .form-submititem {
	width:365px;
	display:inline-block;
	margin:24px 0 7px 0;
	padding:0 0 0 100px;
}
.contact_form_block .form-info {
	padding:0 0 0 100px;
	color:#000;
	margin-bottom:60px;
}

.contact_form_block .form-info span {
	color:#ff3300;
}

.contact_form_block label {
	width:90px;
	padding:0 5px;
	float:left;
	display:block;
	height:100%;
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	height:16px;
}

.contact_form_block label span {
	font-weight:normal;
	color:#ff3300;
}

.contact_form_block img {
	margin:0 3px;
	padding:0;
	border:0 none;
	width:120px;
	height:62px;
	float:left;
}

.contact_form_block .capcha-text {
	color:#000;
	display:block;
	float:left;
	font:"Comic Sans MS", cursive;
	margin:20px 3px 0 0;
}

.contact_form_block input.capcha {
	width:50px;
	text-align:
	center;float:
	left;margin:20px 0 0 0;
}

.text-input, .textarea-input {
	border:1px #7C5401 solid;
	color:#333;
	font:"Comic Sans MS", cursive;
	padding:2px 7px;width:340px;
}

.textarea-input {
	height:150px;
}

.errorsend {
	border-color:#F00!important;
}

.errortxt {
	color:#F00;
}

.allright {
	color:#0F0;
}

#EmailInfo {
	float:right;
}

#exhibits {
	margin-left:30px;
}

#exhibits .exitem {
	display:inline-block;
	margin:5px 20px 5px 20px;
	vertical-align:top;
	text-align:center;
	*zoom:1;
	*display:inline;
}

#exhibits img.sml {
	max-width:380px;
	border:#7C5401 4px ridge;
	cursor:pointer;
}

.exinf {
	width:380px;
}

.exinf h2 {
	text-align:center;
	font-size:18px;
	color:#7C5401;
	margin-top:3px;
}

#map {
	width:450px;
	border:#7C5401 4px ridge;
	margin:0 auto 20px auto;
}

#conferences {
	margin-bottom:25px;
}

.conferencesitem {
	margin-bottom:25px;
}

.conferencesitem h2 {
	margin:0;
	padding:0;
	font-size:20px;
	margin-left:10px;
}

.conferencesitem p {
	margin:0;
}

.conferencesitem p:first-letter {
	margin-left:10px;
}

#arhiv {
	margin-bottom:25px;
}

.arhivitem {
	margin-bottom:25px;
}

.arhivitem h2 {
	margin:0;
	padding:0;
	font-size:18px;
	margin-left:10px;
}

.arhivitem p {
	margin:0;
}

.arhivitem p:first-letter {
	margin-left:10px;
}

p.more:first-letter {
	margin-left:0;
}

p.author {
	margin:0;
	padding:0;
}

.author span {
	font-weight:bold;
}

#pager {
	text-align:center;
}

#pager a{
	color:#7C5401;
	text-decoration:none;
	font-size:18px;
}

#pager a:hover{
	text-decoration:underline;
}

p.izdanie {
	text-align:center;
}

.izdanie img {
	border:#7C5401 4px ridge;
}

#breadcrumbs a{
	color:#7C5401;
	font-size:18px;
}

#breadcrumbs a:hover{
	text-decoration:none;
}

#breadcrumbs span {
	color:#7C5401;
}

.simple_overlay {
	display:none;
	z-index:10000;
	background-color:#333;
	min-height:200px;
	width:auto;
	text-align:center;
	border:#7C5401 4px ridge;
	-moz-box-shadow:0 0 90px 5px #000;
	-webkit-box-shadow: 0 0 90px #000;	
}


.simple_overlay .close {
	background-image:url(../img/close.png);
	position:absolute;
	right:-15px;
	top:-15px;
	cursor:pointer;
	height:30px;
	width:30px;
}

.details {
		position:relative;
		background:#333;
		bottom:auto;
		font-size:12px;
		color:#fff;
		width:auto;
		text-align:left;
}
	
.details h2 {
	text-align:center;
	margin:2px 5px 2px 5px;
	color:#FC9;
	max-width:auto;
}

.details p {
	font-size:12px;
	margin:2px 5px 2px 5px;
}

.details p span {
	font-weight:bold;
	text-decoration:underline;
}

#expedition {
	margin-bottom:25px;
}

.expeditionitem {
	margin-bottom:25px;
}

.expeditionitem h2 {
	margin:0;
	padding:0;
	font-size:18px;
	margin-left:10px;
}

.expeditionitem p {
	margin:0;
}

.expeditionitem p:first-letter {
	margin-left:10px;
}

#exhibitions {
	margin-bottom:25px;
}

.exhibitionsitem {
	margin-bottom:25px;
}

.exhibitionsitem h2 {
	margin:0;
	padding:0;
	font-size:18px;
	margin-left:10px;
}

.exhibitionsitem p {
	margin:0;
}

.exhibitionsitem p:first-letter {
	margin-left:10px;
}

.description a {
	text-decoration:none;
	font-style:italic;
	font-weight:bolder;
	color:#7C5401;
}

.description a:hover {
	text-decoration:underline;
}
.clear {height:0px;line-height:0px;font-size:0px;clear:both;}